.mainhead{
	color: #999999;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #E0E0E0;
}
.red{
	color: #E64545 ;
}
.main {
	padding-bottom: 40px;
}
.maintexthead{
	margin-top: 30px;
}
.maintexthead1{
	color: #333;
	font-size: 24px;
}
.maintexthead2{
	color: #ccc;
	font-size: 20px;
	padding: 10px 0;
}
.maintextser{
	padding: 30px 0;
	border-bottom: 1px solid #eee;
}
.maintitle{
	color: #111111;
	font-size: 18px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.maintys{
	font-size: 14px;
	color: #444;
	line-height: 30px;
	margin-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.maintextserleft{
	float: left;
	width: 1000px;
}
.maintextserright{
	float: right;
	color: #999;
	margin-top: 10px;
}
.maintextserrighttxt>div{
	float: left;
}
.maintextserrighttxt p{
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.maintextserrighttxt1{
	width: 100px;
}
.maintextserrighttxt2{
	margin-top: 20px;
}
.tuijianleft,.tuijianright{
	float: left;
}
.tuijianleft{
	width: 360px;
	height: 230px;
	overflow: hidden;
}
.tuijianright{
	width: calc(100% - 400px);
	padding-left: 40px;
	position: relative;
	height: 200px;
	padding-top: 30px;
}
.tuijtext{
	font-size: 14px;
	color: #444;
	line-height: 30px;
	margin-top: 10px;
	line-height: 30px;
	max-height: 120px;
}
.tuijianfils{
	position: absolute;
	bottom: 0;
	font-size: 16px;
	color: #999;
}
.tuijianfils p{
	display: inline-block;
	padding-right: 20px;
}
@media screen and (max-width:760px){
	.main {
		padding: 0 12px;
	}
	.tuijianleft{
		width: 100%;
		height: auto;
	}
	.tuijianright{
		 width: 100%;
		padding-left: 0px;
		height: auto;
	}
	.maintitle{
		font-size: 14px;
	}
	.tuijtext{
		font-size: 12px;
	}
	.tuijianfils{
		font-size: 12px;
		position: inherit;
		padding-bottom: 10px;
	}
	.maintextser{
		padding: 20px 0;
		padding-bottom: 0px;
	}
	.maintexthead1{
		font-size: 18px;
	}
	.maintexthead2{
		font-size: 14px;
		padding-bottom: 0;
	}
	.maintexthead{
		margin-top: 20px;
	}
	.maintextserleft{
		width: 100%;
		float: none;
	}
	.maintextserrighttxt2{
		display: none;
	}
	.maintextserright,.maintextserrighttxt>div{
		float: none;
	}
	.maintextserrighttxt1{
		width: auto;
	}
	.maintextserright{
		margin-top: 0;
		
	}
	.maintextserrighttxt p {
		height: 30px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		font-size: 12px !important;
		float: right
	}
	.maintextserrighttxt1 p:nth-child(2):after{
		content: '-';
	}
}